body {
    background-color: rgb(207, 175, 206);
  }

h3 {
    font-size: 30px;
    font-weight: bold;
    color: rgb(99, 22, 22);
    font-family: 'Roboto', sans-serif;
    white-space: pre-line;
  }
  

p {
    font-size: 30px;
  }

.formatText {
    color: rgb(236, 211, 211);
    text-align: center;
    font-family: 'Roboto', sans-serif;
    white-space: pre-line;
  }

  #map { 
   
      height: 600px; 
      margin: auto;
      width: 75%;
      border: 10px solid rgb(128, 58, 0);
      padding: 10px;
    }


